/* ============================== DEFAULT HTML ============================== */
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro);
@import url(http://fonts.googleapis.com/css?family=Raleway:800,700);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600);
* {
	border-radius: 0 !important;
}
html, body {
	line-height: 1.6;
	margin: 0;
	padding: 0;
}
body {
	color: #333;
	font-size: 14px;	
	font-weight: 300;
	background: #F5F5F5;
	position: relative;
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section { 
    display:block;
}
hr {
	border-left: none;
	border-right: none;
    border-top: 1px solid #E5E5E5;
    color: #F4F4F4;
    margin: 20px 0;
    padding: 0;
}
hr.soften {
  height: 1px;
  margin: 50px 0;
  background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));
  background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));
  background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));
  background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));
  border: 0;
}
/* =============== DEFAULT HTML - LINK STYLES =============== */
a {
	text-decoration: none;
	outline: none;
	color: #21759B;
	-webkit-transition: all .2s ease-in-out;
	   -moz-transition: all .2s ease-in-out;
		 -o-transition: all .2s ease-in-out;
		-ms-transition: all .2s ease-in-out;
			transition: all .2s ease-in-out;
}
a:hover,a:active,a:focus {
	text-decoration: none;
	outline: none;
}
a:hover {
	color: #666;
}
a img {
	border: none;
	-webkit-transition: all .2s ease-in-out;
	   -moz-transition: all .2s ease-in-out;
		 -o-transition: all .2s ease-in-out;
		-ms-transition: all .2s ease-in-out;
			transition: all .2s ease-in-out;
}
a[class*="glyphicon-"] {
	text-decoration: none;
}
/* =============== DEFAULT HTML - HEADING STYLES =============== */
h1, h2, h3, h4, h5, h6 {
	margin: 5px 0 10px;
	font-weight: 300;
	font-family: 'Raleway', sans-serif;
}
h1 {
	font-size: 2.2em;
}
h2 {
	font-size: 1.8em;
}
h3 {
	font-size: 1.6em;
}
h4 {
	font-size: 1.4em;
}
h5, h6 {
	font-size: 1em;
}
.title {
	color: #999;
	border-bottom: 1px solid #444;
	margin-bottom: 20px;
	padding-bottom: 15px;
}
/* =============== DEFAULT HTML - LIST STYLES =============== */
ul, ul li,
ol, ol li,
p, form, input {
	margin: 0;
	padding: 0;
}
p {
	margin-bottom: 10px;
}
ul, ul li {
	list-style: none;
}
.list-2-cols,
.list-3-cols,
.list-4-cols,
.list-5-cols,
.list-6-cols,
.list-7-cols {
	word-break: break-all;
	-webkit-column-rule: 1px dotted #ccc;
       -moz-column-rule: 1px dotted #ccc;
    		column-rule: 1px dotted #ccc;
	-webkit-column-gap: 40px;
	   -moz-column-gap: 40px;
			column-gap: 40px;
}
.list-2-cols {
	-webkit-column-count: 2;
	   -moz-column-count: 2;
			column-count: 2;
}
.list-3-cols {
	-webkit-column-count: 3;
	   -moz-column-count: 3;
			column-count: 3;
}
.list-4-cols {
	-webkit-column-count: 4;
	   -moz-column-count: 4;
			column-count: 4;
}
.list-5-cols {
	-webkit-column-count: 5;
	   -moz-column-count: 5;
			column-count: 5;
}
.list-6-cols {
	-webkit-column-count: 6;
	   -moz-column-count: 6;
			column-count: 6;
}
.list-7-cols {
	-webkit-column-count: 7;
	   -moz-column-count: 7;
			column-count: 7;
}
.listStyle li {
	padding: 5px 0;
	font-size: 15px;
}
.listStyle li .glyphicon {
	margin-right: 5px;
	font-size: 10px;
	position: relative;
	top: 0;
}
.listStyle li a {
	color: #585858;
}
.listStyle li a:hover {
	color: #EF610F;
}
/* =============== DEFAULT HTML - IMAGES STYLES =============== */
img {
	border: none;
	max-width: 100%;
}
img.image-border {
    border: 1px solid #D2D2D2;
    padding: 3px;
}
img.image-left {
	float: left;
	margin-right: 5px;
}
img.img-full-width {
	width: 100%;
}
/* =============== PREDEFINED CONTENT ALIGN =============== */
.left {
	float: left;
}
.right {
	float: right;
}
.margin-left {
	margin-left: 1em !important;
	margin-right: 0;
}
.margin-right {
	margin-left: 0;
	margin-right: 1em !important;
}
.content-left {
	text-align: left;
}
.content-center {
	text-align: center;
}
.content-right {
	text-align: right;	
}
/* ============================== LAYOUT ============================== */
/* =============== LAYOUT - GENERAL LAYOUT =============== */
.clearafter:after {
	clear: both;
	display: block;
	content: ".";
	height: 0;
	visibility: hidden;
}
.clearbreak {
	clear: both;
}
.inner {
	padding: 20px 10px;
}
section {
	margin-bottom: 30px;
}
section:last-child {
	margin-bottom: 0;
}
/* =============== LAYOUT - HEADER AREA =============== */
header {
	padding: 60px 0 30px;
}
header .inner {
	padding: 0 28px;
}
header .navbar {
	margin-bottom: 0;
}
header .navbar-default {
	background: none;
	border: none;
}
header .navbar-default .navbar-brand {
	height: auto;
	padding: 2px 15px;
}
header .navbar-default .navbar-brand img {
	width: 226px;
	max-width: 100%;
}
header .navbar-nav > li:first-child {
	margin-left: 20px;
}
header .navbar-default .navbar-nav > li > a {
	padding: 12px 15px;
	margin-right: 5px;
	text-transform: uppercase;
	font: 600 13px/1.2em Open Sans;
	color: #2E2E2E;
}
header .navbar-default .navbar-nav > .active > a,
header .navbar-default .navbar-nav > .active > a:hover,
header .navbar-default .navbar-nav > .active > a:focus,
header .navbar-default .navbar-nav > li > a:hover,
header .navbar-default .navbar-nav > li > a:focus {
	color: #fff;
	background: #EF610F;
}
header .searchForm {
	position: relative;
	top: 3px;
}
header .searchForm input.form-control {
	padding-right: 40px;
}
header .searchForm .glyphicon {
	position: absolute;
	right: 3px;
	top: 3px;
	background: #EF610F;
	color: #fff;
	padding: 8px;
	font-size: 12px;
	border: none;
}
/* =============== LAYOUT - CONTENT AREA =============== */
#content .container .mainContent {
	background: #fff;
}
#content .container .mainContent .title {
	color: #333;
	border-color: #ddd;
}
#content .container aside {
	background: #333;
	color: #ccc;
}
aside a,
aside .listStyle li a {
	color: #999;
}
.localMap {
	margin-bottom: 30px;
}
.localMap img {
	width: 100%;
}
/* =============== LAYOUT - FOOTER AREA =============== */
footer {
	text-align: center;
	margin: 30px 0;
}
/* ============================== DETAIL PAGE ============================== */
.websiteName a {
	font-size: 35px;
	color: #fff;
	word-wrap: break-word;
}
.websiteName a sup {
	font-size: 15px;
	top: -15px;
}
.siteUpate {
	font-size: 12px;
}
.heading h1,.heading h2,.heading h3,.heading h4,.heading h5  {
	font-size: 12px;
}
#siteSeo .table tr th,
#siteSeo .table tr td {
	vertical-align: middle;
}
#siteSeo .table tr.info td {
	padding: 20px 8px;
	font-size: 40px;
	background: #474D50;
	color: #fff;
}
#siteSeo .table tr td.danger,
#siteSeo .table tr td.info,
#siteSeo .table tr td.warning {
	color: #fff;
	font-weight: bold;
	text-align: center;
	padding: 8px 20px;
}
#siteSeo .table tr td.danger {
	background-color: #F8603F;
}
#siteSeo .table tr td.info {
	background-color: #53B0FF;
}
#siteSeo .table tr td.warning {
	background-color: #FECF06;
}
/* ============================== RESPONSIVE ============================== */
@media (max-width: 1200px) {
	header .navbar-default .navbar-brand {
		padding: 2px 0;
	}
	header .navbar-default .navbar-brand img {
		width: 190px;
	}
	header .navbar-nav > li:first-child {
		margin-left: 15px;
	}
	header .navbar-default .navbar-nav > li > a {
		padding: 10px;
		margin-right: 3px;
	}
	header .navbar-default .navbar-nav > li:last-child > a {
		margin-right: 0;
	}
}
@media (max-width: 992px) {	
	header .navbar-default {
		padding: 0 28px;
	}
}
@media (max-width: 768px) {
	header {
		padding: 30px 0;
	}
	header .navbar-toggle,
	header .navbar-nav > li:first-child {
		margin: 0;
	}
	.list-2-cols,
	.list-3-cols {
		-webkit-column-count: auto;
		   -moz-column-count: auto;
				column-count: auto;
		-webkit-column-gap: normal;
		   -moz-column-gap: normal;
				column-gap: normal;
		-webkit-column-rule: initial;
		   -moz-column-rule: initial;
				column-rule: initial;
	}
}
@media (max-width: 480px) {
	header .navbar-default,
	header .inner {
		padding: 0;
	}
	.inner {
		padding: 10px 0;
	}

}
